@charset "UTF-8";
/*** CONTENT ***/
html {
  scroll-behavior: smooth;
}
body{font-size: 20px;}
#masthead{ background: none !important;}
.header-wrapper{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: none;
    z-index: 8000;
}

.row {
    max-width: 1280px !important;
}

.header-wrapper .social-icons a{ border: none; width: auto; padding: 0 0.2em;}
.header-wrapper .social-icons a:hover{ background: none !important;}
.header-wrapper .social-icons a span{ color: #000; opacity: 0.5;}
.header-wrapper .social-icons a:hover span{ color: #fff; opacity: 1; background: none !important;}

#top-bar{ background: url(../images/bg_dark.png) repeat 0 0 !important;}
ul.header-nav li.current-menu-item a, 
ul.header-nav li.current_page_parent a{ color: #fff; opacity: 1;}

.nav-dropdown ul li a, 
ul.header-nav li.current-menu-item .nav-dropdown ul li a,
ul.header-nav li.current_page_parent .nav-dropdown ul li a{ color: #9f9a9f;}

.nav-dropdown ul li a:hover, 
ul.header-nav li.current-menu-item .nav-dropdown ul li a:hover,
ul.header-nav li.current_page_parent .nav-dropdown ul li a:hover, 
ul.header-nav li.current_page_parent .nav-dropdown ul li.current-menu-item a{ color: #343134;}

ul.header-nav li .nav-dropdown li a{ color: #666;}

#masthead.stuck{ background: #ccc !important; z-index: 2000 !important;}

#main-content header.page-header{
    background: #51dec9 url(/wp-content/themes/flatsome/images/bg_home_banner.jpg) no-repeat 0 0;
    background-size: cover;
    padding: 12em 0 4em;
    text-align: left;
}

#main-content header.page-header h5{ color: #fff; font-size: 1em;}
#main-content header.page-header a{
    display: inline-block;
    color: #fff !important;
    opacity: 0.7;
    font-family: Roboto Slab,helvetica,arial,sans-serif !important;
    font-weight: 900;
    font-size: 1em;
}
#main-content header.page-header a:hover{ opacity: 1;}
#main-content header.page-header h1, 
#main-content header.page-header em{
    margin: 0;
    display: block;
    text-align: left;
    font-weight: 100;
    color: #fff;
    text-transform: inherit;
    font-size: 3em;   
    font-style: normal;
    font-family: Roboto Slab,helvetica,arial,sans-serif !important;
}

.single-post .row .row{ margin: 0;}
.single-post .entry-header{ padding-top: 1em;}

/*** BG COLOR PAGES ***/
.post-type-archive-programs #main-content header.page-header, 
.single-programs #main-content header.page-header, 
.tax-programs-types #main-content header.page-header{
    background: #0ccce8;
}

.page_centro #main-content header.page-header{
    background: #cca514 url(/wp-content/themes/flatsome/images/bg_elcentro_banner.jpg) no-repeat 0 0;
    background-size: cover;
        
}

.page_psicologia #main-content header.page-header{
    background: #c72ec6 url(/wp-content/themes/flatsome/images/bg_psicologia_banner.jpg) no-repeat 0 0; 
    background-size: cover;
}

.page_recursos #main-content header.page-header{
    background: #11aac0 url(/wp-content/themes/flatsome/images/bg_recursos_banner.jpg) no-repeat 0 0; 
    background-size: cover;
}
    

/*** GENERALES ***/
.button{
    -webkit-border-radius: 0 20px 0 20px;
    -moz-border-radius: 0 20px 0 20px;
    border-radius: 0 20px 0 20px;
    font-size: 0.9em !important;
    
}

.button::before{font-family:'FontAwesome'; margin-right: 0.5em;}

input[type="text"], input[type="email"]{
    -webkit-border-radius: 20px 0 20px 0;
    -moz-border-radius: 20px 0 20px 0;
    border-radius: 20px 0 20px 0;
}

p{ font-size: 0.8em; color: #393b3b;}

#content ul{ font-size: 0.8em; font-weight: 900; color: #333;} 

/*** ASIDE ***/
#main-content .page-right-sidebar{ padding: 0; margin-top: -4px; position: relative; z-index: 500;}
#main-content .page-right-sidebar #secondary{
    background: #f8f6f8;
    padding-left: 0.9375em;
    padding-right: 0.9375em;
    margin-left: -0.9375em;
    margin-right: -0.9375em; 
    border-top: #78f5e2 solid 4px;
    color: #9f9a9f;
    text-shadow: #fff 1px 1px 1px;
    padding-top: 0px;
    
}

#main-content .page-right-sidebar #secondary .tx-div{ display: none;}
#main-content .page-right-sidebar #secondary .widget{ margin-bottom: 0; padding-bottom: 1em;}
#main-content .page-right-sidebar #secondary .widget h3.widget-title{ padding-top:1em; }
#main-content .page-right-sidebar #secondary .widget ul{ font-size: 0.8em;}
#main-content .page-right-sidebar #secondary .widget ul li a{ font-weight: 900;}

#main-content .page-right-sidebar #secondary h5{
    font-weight: 100;
    font-size: 2em;
    color: #9f9a9f;
}
#main-content .page-right-sidebar #secondary h6{
    text-transform: uppercase;
    font-size: 0.8em;
    color: #9f9a9f;
    border-bottom: #fff solid 1px;
    font-style: italic;
}

#main-content .page-right-sidebar #secondary .more-info-book-buttom{
    background: #bb1aba;
    text-shadow: #aa15a9 1px 1px 1px;
    padding: 0.9375em;
    margin-left: -0.9375em;
    margin-right: -0.9375em; 
}

#main-content .page-right-sidebar #secondary .more-info-book-buttom h6{
    color: #fff; border-bottom: #c845c7 solid 1px;
}

#main-content .page-right-sidebar #secondary .more-info-book-buttom .button{
    color: #fff;
    border: #fff solid 1px;
    background: #bb1aba;
    font-weight: 900;
    font-size: 0.8em !important;
}

#main-content .page-right-sidebar #secondary .more-info-more-info{
    background: #e9e7e9;
    padding: 0.9375em;
    margin-left: -0.9375em;
    margin-right: -0.9375em; 
}

#main-content .page-right-sidebar #secondary .widget-programs-types{
    background: #0ccce8;
    padding: 0.9375em;
    margin-left: -0.9375em;
    margin-right: -0.9375em; 
}

#main-content .page-right-sidebar #secondary .widget-programs-types h3{ color: #fff; text-shadow: #0ccce8 1px 1px 1px;}
#main-content .page-right-sidebar #secondary .widget-programs-types .tx-div{ display: none;}
#main-content .page-right-sidebar #secondary .widget-programs-types ul li{ padding: 0.3em;}
#main-content .page-right-sidebar #secondary .widget-programs-types ul li a{
    font-weight: 900;
    padding: 0.8em;
    display: inline-block;
    font-size: 0.7em;
    text-transform: uppercase;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
    background: #088193;
    text-shadow: #088193 1px 1px 1px;
    color: #fff;
    font-size: 0.9em;
}
#main-content .page-right-sidebar #secondary .widget-programs-types ul li a:hover{ background: #333;}
#main-content .page-right-sidebar #secondary .widget-programs-types ul li.current-cat a, 
#main-content .page-right-sidebar #secondary .widget-programs-types ul li.current-cat a:hover{
    background: #fff; color: #088193; text-shadow: #fff 1px 1px 1px;
}

.single-programs #main-content .page-right-sidebar #secondary, 
.tax-programs-types #main-content .page-right-sidebar #secondary,
.post-type-archive-programs #main-content .page-right-sidebar #secondary{ border-top: #8ceefc solid 4px;}

.page_centro #main-content .page-right-sidebar #secondary{ border-top: #dcbc37 solid 4px;}
.page_psicologia #main-content .page-right-sidebar #secondary{ border-top: #991499 solid 4px;}

#main-content .page-right-sidebar #secondary .widget_nav_menu h3.widget-title{ display: none;}

.post-type-archive .blog-pinterest .post-date, 
.tax-programs-types .blog-pinterest .post-date{ display: none;}

/*** CONTENT ***/
.page-right-sidebar .page-inner{ border: none; padding-bottom: 2em;}
.page-right-sidebar .page-inner .entry-image{ margin: 0; padding: 0;}




/*** BANNER ***/
.ux_banner{ margin-bottom: 0 !important;}
.ux_banner .row{ max-width: 1280px !important;}
.ux_banner .left{ left: 2%;}
.ux_banner h2{ font-weight: 100;}
.ux_banner h2 strong{ font-weight: 900;}
.ux_banner h4{ font-size: 1em;}

.ux_banner .button{ clear: both; display: inline-block;}
.ux_banner .alt-button{
    -webkit-border-radius: 20px 0 20px 0;
    -moz-border-radius: 20px 0 20px 0;;
    border-radius: 20px 0 20px 0;
    clear: both;
    background: #fff !important;
    border: #fff solid 1px;
    color: #51dec9;
}

/*** PROGRAMAS LISTADO ***/
.featured-program-slot{
    background: #0ccce8 url(/wp-content/themes/flatsome/images/bg_wghite.jpg) repeat-x 0 bottom;
    text-align: center; padding: 2em 0 1em;
}
.featured-program-slot ul{
    margin: 0;
    padding: 0 0 3em 0;
    list-style: none;
    text-align: left;
    overflow: hidden;
}

.featured-program-slot ul li a{
    display: block;
    background: #eef1f1;
    text-align: center;
    color: 36a7474;
    text-shadow: #fff 1px 1px 1px;
    -webkit-box-shadow: 0px 3px 4px 0px rgba(50, 50, 50, 0.39);
    -moz-box-shadow:    0px 3px 4px 0px rgba(50, 50, 50, 0.39);
    box-shadow:         0px 3px 4px 0px rgba(50, 50, 50, 0.39);
}
.featured-program-slot ul li a h6{ 
    padding: 1em;
    margin: 0;
    font-weight: 400;
    font-size: 0.9em;}
.featured-program-slot ul li a h5{
    color: #0ccce8;
    text-transform: uppercase;
    padding: 1em 1em 2em;
    margin: 0;
    font-size: 0.8em;
}
.featured-program-slot ul li a .tx-div{ margin: 0 auto;}
.featured-program-slot ul li a:hover{ background: #fff;}
.featured-program-slot ul li a:hover h6{ color: #0ccce8;}
.featured-program-slot h3{ color: #fff; padding: 0 2em;}
.featured-program-slot .button{
    color: #0ccce8;
    border: #0ccce8 solid 1px;
    background: #fff;
}
.featured-program-slot .button::before{ content: "\f0fe";}


/*** HOME ***/
.row.container.home_claim_1{ margin-top: -4px; margin-bottom: 0 !important; position: relative; z-index: 500;}
.home_claim_1 .columns{ padding-top: 2em; border-top: solid 4px; }
.home_claim_1 .columns h3{
    font-weight: 100;
    color: #333;
}
.home_claim_1 .columns .button{
    font-weight: 900;
    font-size: 0.6em;
    border: #3db9a7 solid 1px;
    color:  #3db9a7;
    background: #fff;
}

.home_claim_1 .columns .button:hover{ background: #3db9a7; color: #fff;}

.home_claim_1 .home_claim_1_a{ border-color: #12b29b;}
.home_claim_1 .home_claim_1_a h3{ color: #12b29b;}

.home_claim_1 .home_claim_1_b{ border-color: #cca514;}
.home_claim_1 .home_claim_1_b h3{ color: #cca514;}

.home_claim_1 .home_claim_1_c{ background: #bb1aba; border-color: #ff19fd; min-height: 300px;}
.home_claim_1 .home_claim_1_c h3{ color: #fff;}
.home_claim_1 .home_claim_1_c .button{ background: #bb1aba; border: #fff solid 1px; color: #fff;}
.home_claim_1 .home_claim_1_c .button:hover{ background: #fff; color: #bb1aba;}

.section_bg_home{background:#faf8f8 url(/wp-content/themes/flatsome/images/bg_section_home.jpg) no-repeat 0 0;}
.row.container.home_claim_2{ margin-top: 0; margin-bottom: 0 !important; position: relative; }

.home_claim_2 .home_claim_2_a em{ display: block; text-indent: -9000px; opacity: 0;}

.home_claim_2 .home_claim_2_b{ background: #980497; min-height: 300px; color: #fff; padding-top: 2em; padding-bottom: 2em;}
.home_claim_2 .home_claim_2_b h6{ font-weight: 100; color: #fff;}
.home_claim_2 .home_claim_2_b h3{ color: #fff;}
.home_claim_2 .home_claim_2_b .button{ background: #fff; border: #fff solid 1px; color: #980497;}
.home_claim_2 .home_claim_2_b .button::before{ content:"\f0e0";}
.home_claim_2 .home_claim_2_b .button:hover{ background: #980497; color: #fff;}



/*** FOOTER ***/
footer.footer-wrapper{
    background: #353535 url(../images/bg_footer.png) no-repeat right bottom;
}
footer.footer-wrapper .footer, 
footer.footer-wrapper .absolute-footer{ background: none !important;}

footer.footer-wrapper .footer h3.widget-title{
 text-transform: inherit;
    font-size: 1.2em;
}


footer.footer-wrapper .tx-div{ display: none;}
footer.footer-wrapper .footer p, 
footer.footer-wrapper .footer .gform_description{
    font-size: 0.9em;
}

.flatsome_recent_posts ul li a{
    color: #51dec9;  
    font-size: 0.9em;
}

footer.footer-wrapper .gform_wrapper input[type="email"]{
    background: #262626;
    border: #262626 solid 1px;
    color:#fff;
    text-transform: uppercase;
    padding: 0.8em;
    height: auto;
    margin: 0 !important;
}

footer.footer-wrapper .gform_footer{ padding: 0;}
footer.footer-wrapper .gform_footer .button{
    font-weight: 900; background: none; border: #fff solid 1px;
}

footer.footer-wrapper .social-icons ul{ padding: 0.5em 0;}
footer.footer-wrapper .social-icons ul li{ display: inline-block;}
.absolute-footer .row{ border-top: 1px solid rgba(255, 255, 255, 0.1); padding-top: 1em;}
.absolute-footer ul li{ border: none;}

.absolute-footer ul li.current-menu-item a, 
.absolute-footer ul li.current_page_parent a{ color: #fff; font-weight: 900;}

@media (max-width: 48em){
    #main-content header.page-header h5{ text-align: center;}
    #main-content header.page-header h1{ text-align: center; font-size: 2em;}
}

.sellos a{
	width: 50%;
    float: left;
}

#label_2_5_1{
	font-size:14px;
}

td, th{
	padding:10px!important;
}

#post-1054 li{
	font-size: 14px!important;
}










